plugins:
  - jekyll-seo-tag

title: macaron
username: waqasuddinkhan
url: https://github.com/waqasuddinkhan/MACARON-GenMed-LabEx

webmaster_verifications:
 google: 1234
 bing: 1234
 alexa: 1234
 yandex: 1234
 baidu: 1234

theme: jekyll-theme-cayman
